<?xml version="1.0" encoding="utf-8" standalone="no"?>
<modDesc descVersion="62">
    <author>Modding - Schmiede, Giants</author>
    <version>1.2.0.0</version>
    <title>
        <en>Kroeger HKD 402 FlatBed</en>
        <de>Kroeger HKD 402 FlatBed</de>
		<fr>Kroeger HKD 402 FlatBed</fr>
		<it>Kroeger HKD 402 FlatBed</it>
    </title>
     <description>
        <en>Kroeger HKD 402 FlatBed</en>
        <de>Kroeger HKD 402 FlatBed</de>
        <fr>Kroeger HKD 402 FlatBed</fr>
		<it>Kroeger HKD 402 FlatBed</it>
    </description>
    <iconFilename>store_kroegerHKD302.dds</iconFilename>
    <multiplayer supported="true"/>
    <storeItems>
        <storeItem xmlFilename="kroegerHKD302.xml"/>
    </storeItems>
	<vehicleTypes>
		<type name="PalletAutoLoaderTrailer" parent="trailer" filename="$dataS/scripts/vehicles/Vehicle.lua">
			<specialization name="FS22_aPalletAutoLoader.aPalletAutoLoader"/>
		</type>
	</vehicleTypes>	

	<l10n filenamePrefix="translat/l10n" />
</modDesc>
